## oem-sutton.newell-carlisle-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-carlisle-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Lenovo ThinkCentre M70s Gen 2, M70t Gen 2. (LP: #1924729)

 -- Bin Li <bin.li@canonical.com>  Wed, 17 Nov 2021 16:11:36 +0800
