## oem-sutton.newell-carlisle-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.newell-carlisle-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Carlisle. (LP: #1917017)

 -- Bin Li <bin.li@canonical.com>  Fri, 26 Feb 2021 16:39:49 +0800
