## oem-sutton.newell-carlisle-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.newell-carlisle-meta (20.04ubuntu2) focal; urgency=medium

  * Meta package for Lenovo ThinkCentre M70s Gen 2, M70t Gen 2. (LP: #1917017)

 -- Bin Li <bin.li@canonical.com>  Tue, 10 Aug 2021 19:00:39 +0800
