=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Carlisle platform
- This is a metapackage for Sutton Newell Carlisle platform. It installs
+Description: hardware support for Lenovo ThinkCentre M70s Gen 2, M70t Gen 2
+ This is a metapackage for Lenovo ThinkCentre M70s Gen 2, M70t Gen 2. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-carlisle-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-carlisle
-Description: hardware support for Sutton Newell Carlisle platform (factory)
- This is a factory metapackage for Sutton Newell Carlisle platform.
+Description: hardware support for Lenovo ThinkCentre M70s Gen 2, M70t Gen 2 (factory)
+ This is a factory metapackage for Lenovo ThinkCentre M70s Gen 2, M70t Gen 2.
  It installs packages needed to support this hardware fully. (factory)
