## oem-sutton.newell-carlisle-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.newell-carlisle-meta (20.04ubuntu3) focal; urgency=medium

  * Update the Product Version in modaliases.

 -- Bin Li <bin.li@canonical.com>  Fri, 03 Sep 2021 12:02:25 +0800
